Subject: Evaluating Rend386 ?

From: "A.Kamvissis" <[email-masked]>
Date: Tue, 22 Jun 93 10:36:59 WET DST

Hi.
I am trying to find out the performance of the REND386 in a 386 or 486 PC.
Does anybody develop a small program/test to show how fast or slow the REND386
is ? or any other ways that can measure the performance of the REND386 ? 
I also trying to make a list (something like a report) of all the strengths
and weaknesses of the package.
If someone things that something is missing or has to be taken out of the
package, please respond back to me.
Any comments are welcomed. When I have a complete list I will posted the
results to you via this list.
Thank you for you attention.

Virtually. Aris Kamvissis

#################################################
#  Aris Kamvissis				#
#  Virtual Environment Lab			#
#  Dept. of Computer Science 			#
#  Hull University				#
#  Hull  HU6 7RX				#
#  North Humberside				#
#  United Kingdom				#
#	e-mail for U.K only :			#
#		[email-masked]	#
#	  or   : [email-masked]		#
#	e-mail for rest of the world :		#
#		[email-masked]	#
#	  or   : [email-masked]		#
#################################################